/*LAYOUT*/
html
{
overflow-y:scroll;
}
body{text-align: center; padding: 0px; margin: 0px; background: #F6F7F9;}

#warranty p {font-size:12px;}

#main{margin: auto; margin-top: 10px; text-align: center; width: 900px;}

#top{ float:left; width:100%;}

#top ul{list-style: none; padding: 0px 0px 14px 0px; margin: 0px 8px; height:30px; float:left;
}
#top ul li{display: inline; margin: 0px; padding: 0xp;}
#top ul li a{padding: 12px;}
#top ul li ul li a{padding: 4px;}

#top .left
{
float:left;
width:360px;
}
#top .right
{
float:right;
width:360px;
text-align:right;
}

#body{margin: auto; padding: 0px;}
#footer{padding: 0px 5px; clear: both; background-color:#e5e5e5;
font-size:10px;
text-align:left;
float:left;
}

/* Subpages layout */
#content{text-align: left;}

#subNavigation{width: 20em; float: right;}
#subNavigation ul{list-style: none; border: 1px solid #FFE8CD; background: #FFF9D8;}

/* FONTS standards */
body {font-size: 14px; background:#fff; font-family: "Lucida Grande", Arial, sans-serif;}

h1, h2, h3, h4, h5, h6 {color: #2b3244; font-weight: 500;}
h1 {font-size:30px; height:45px; margin:0; font-weight: bold; text-align: left; width: auto; color: #666;}
h2 {font-size:12px; font-weight:bold; margin-left:15px; margin-top:0px; margin-bottom:0.75em; text-align:left;}

h3 {font-size: 18px;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

p, td, li {color: #666; font-size: 16px;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
#subNavigation p {margin-top:0px;}
/* LINKS standards */
a:focus, a:hover {color:#000;}
a {color: #14223E;text-decoration:underline;}
h1 a{color: #666; text-decoration: none;}

/* ELEMENTS standards */
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}

/* FORM ELEMENTS */
label {font-weight:bold; width:85px; font-size:12px; float:left; clear:left;}
fieldset {padding:0px;margin:0px;border:0px solid #ccc;}
legend {font-weight:bold;font-size:1.2em; display:none;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb; float:left; clear:left;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
input#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_RunwayMasterContentPlaceHolder_ctl01_Contact_2_bt_submit
{
float:left;
clear:left;
}
textarea {width:300px;height:130px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}

#contentHeader
{
width:100%;
float:left;
}

#print
{
float:right;
width:150px;
text-align:right;
margin-top:-45px;
}

#contentBody
{
clear:both;
}

#menul
{
background-image:url(/images/menu-bg-left.gif);
background-repeat:no-repeat;
background-position: left;
clear:both;
float:left;
width:100%;
margin-bottom:10px;
}

#menur
{
background-image:url(/images/menu-bg-right.gif);
background-repeat:no-repeat;
background-position: right;
float:left;
width:900px;
}

#footer #links
{
float:left;
line-height:40px;
width:295px;
text-align:center;
}

#footer #copyright
{
float:left;
width:295px;
line-height:40px;
}

#footer #SniperSystems
{
float:right;
width:295px;
margin-top:6px;
text-align:right;
}

.error
{
margin-top:15px;
margin-bottom:0px;
}

.homeprods
{
list-style:none;
}
.homeprods li
{
width: 200px;
height:50px;
float:left;
text-align:center;
}
#contentBody .ContactForm
{
margin-top:20px;
}

#contentBody .ContactForm .Error
{
	border-top:2px solid #FFD324;
	border-bottom:2px solid #FFD324;
	background-color:#FFF6BF;
	color:#000000;
	font-weight:bold;
	margin:18px 25px 31px 0;
	padding:9px 0 10px 50px;
	background-image:url(../Data/Assets/theme_one/Misc/error_icon.gif);
	background-repeat:no-repeat;
	/*background-position:15px 50%;*/
	background-position:15px 12px;
}

#contentBody .ContactForm .Error li
{
	font-weight:normal;
}

#contentBody .ContactForm fieldset
{
	border:0px solid #000000;
	display:block;
	margin:15px 0 15px 0;
	width:90%;
}

#contentBody .ContactForm legend
{
	display:none;
}

#contentBody .ContactForm label
{
	color:#000000;
	font-weight:bold;
}

#contentBody .ContactForm .TextBox
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	width:220px;
}

#contentBody .ContactForm .TextArea
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	height:90px;
	width:100%;
}

#contentBody .ContactForm .FormLabel
{
float:left; 
clear:left;
width:70px;
margin-top:4px;
}

#contentBody .ContactForm .Valid
{
float:left; 
margin-left:5px;
margin-top:4px;
}

#contentBody .ContactForm .FormButton
{
float:left; 
clear:left;
}

#contentBody .ContactForm .FormTextBox
{
float:left;
}

#contentBody .ContactForm .FieldSet
{
float:left; 
clear:left;
margin-top:10px;
width:95%;
}

#menusearch
{
float:right;
overflow:hidden;
line-height:42px;
padding-right:20px;
}

#menubg
{
background-image:url(/images/menu-bg.gif);
background-repeat:repeat-x;
float:left;
margin-left:8px;
width:884px;
}

ul.case-studies 
{
list-style:none;
padding:0px;
margin:0px;
}

ul.case-studies h2
{
font-size:18px;
padding-left:0px;
margin-left:0px;
font-weight:normal;
float:left;
width:100%;
}

ul.case-studies li,
ul.case-studies div,
ul.case-studies div img
{
float:left;
}

ul.case-studies li
{
margin-bottom:20px;
padding-bottom:10px;
}

ul.case-studies div img
{
margin-right:10px;
}

ul.case-studies div p
{
margin-top:0px;
}

ul.case-studies div a.cspdf
{
font-size:14px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
